Unable to install Orchestrator with unsecureHTTP attribute

orchestrator
p_notaproblem

#1

Hi Team,

I am trying to install Orchestrator and used the argument .\Install-Orchestrator.ps1 -unsecureHTTP where we don’t need HTTPS, but during the installation process prompting to enter the certificate details. can you help me how to resolve the issue. I am attaching the screenshots.

Regards
Gopi


#2

@ovidiu


#3

In Orchestrator 2016.2 we don’t support anymore the use of the flag -unsecureHTTP.
What you can do is to provide an SSL certificate when asked, and after the installation is done you switch from https to http.
We want to pass the responsibility and decision to the customer to choose HTTP.